@charset "utf-8";

/**
 *
 * 固定ページ
 *
 */
/* editor */
#fix_page {
	position: relative;
	padding-top: 5px;
}
#fix_page p {

    line-height: 1.7em;
}
#fix_page strong { font-weight: normal; }
#fix_page em { font-style: italic; }
#fix_page blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}

/* img */

#fix_page .aligncenter {
    display: block;
    margin: 0 auto;
}
#fix_page .alignright { float: right; margin-left: 10px; }
#fix_page .alignleft { float: left; margin-right: 10px; }

#fix_page img[class*="wp-image-"],
#fix_page img[class*="attachment-"] {
    max-width: 100%;
    height: auto;
}

/* clearfix */

/*#fix_page .clearfix {
    overflow: hidden;
    zoom: 1;
}*/
#fix_page .clearfix:after {
    clear: both;
    content: ""
    display: block;
}

small {
	font-size: 0.7em;
}
#contentContainer ol li {
	list-style-type: decimal;	
}

/*===============================================
●page.css 画面の横幅が641px以上
===============================================*/
@media screen and (min-width: 641px){
img{
    max-width: 100%;
    height: auto;
    width /***/:auto;　;
}

.page-header {
height: 230px;
z-index: 20;
margin-top: -3px;
}
.page-header-inner {
	font-size: 40px !important;
	width: 960px;
	font-weight: normal;
	margin: 0px auto;
	background: url(/img/bg_obi.png) 95% top no-repeat;
	height: 210px;
	position: relative;
	z-index: 20;
}
.page-header-inner  {

}
.page-header-pic {
	position: absolute;
	top: 15px;
	right: 30px;

}
.page-header-pic:after {



}

.page-header-inner > p {
	color: #37250E;
	padding-top: 80px;
	padding-left: 20px;
	line-height: 1.3em;
	margin-bottom: 10px;
	text-shadow: 0px 0px 5px white;
	font-size: 36px;
	
}
.page-header-inner .page-header-caption {
	padding-left: 20px;	
	font-size: 16px;
}
.page-header-inner small {
	display: block;
	font-size: 18px;
	color: #0AB1AC !important;
}
.page-header-inner p span {
	text-shadow: 0px 0px 5px white;
}
.page-header-inner-sub {
	display: block;
	font-size: 18px;
	position: absolute;
	top: 130px;	
	line-height: 1.3em;
}
.page-header + .box-990 .l-content {
	margin-top: 48px;
}

#fix_page {
	position: relative;
	color: black;


}

.roomBox p {
	margin: 0px !important;
}



}


/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
    max-width: 100%;
    height: auto;
    width /***/:auto;　;
}
img {
	max-width: 100%;
	height: auto;
}
.alignR, .alignL {
	float: none !important;
	margin: 20px auto !important;
	text-align: center;
}
p span.fr, p.fr {
	float: none !important;
	margin: 20px auto !important;
	text-align: center;
}
img.fr {
	float: none;
	display: block;
	margin: 20px auto;
}

.page-header {

z-index: 20;
/*background: rgb(255,255,255);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(201,188,168,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(201,188,168,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(201,188,168,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c9bca8',GradientType=0 );*/


	position: relative;
}
.page-header-inner {

	background: url(/img/bg_obi-2.png) 75% top repeat-y;
	font-weight: normal;
	margin: 0px auto;
	position: relative;

}
.page-header img {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	margin-top: -1px;
	/* z-index: -1; */
}
.page-header-pic {

}
.page-header-pic:after {



}

.page-header-inner p {
	color: #37250E;
	padding-top: 30px;
	padding-left: 10px;
	padding-bottom: 30px;
	line-height: 1.3em;
	margin-bottom: 10px;
	text-shadow: 0px 0px 5px white;
	font-size: 18px;
	position: relative;
	z-index: 10;
	
}
.page-header-inner small {
	display: block;
	font-size: 18px;
	color: #0AB1AC !important;
}
.page-header-inner p span {
	text-shadow: 0px 0px 5px white;
}
.page-header-caption {
	display: none;
}
#fix_page {
	position: relative;
	color: black;


}

.roomBox p {
	margin: 0px !important;
}


form#mailformpro input[type="text"], form#mailformpro input[type="email"], form#mailformpro textarea {
	width: 90% !important;	
}

h2 .f18 {
	font-size: 0.8em !important;
}

.map-2 {
	width: 100%;
	height: 300px;
}

}